hi alan et al,

well, i finally got it...using the most recent mod_ruby and eruby, i
installed eruby, and when compiling mod_ruby used:
./configure.rb --with-apxs=/usr/local/bin/apache/apxs
--with-eruby-include etc...
it was the last set of info that did it, i'm sure...it didn't complain
about not having the eruby info, so i thought it had worked..but now,
after giving it the path to the eruby folder, its all set
thanks for all your help!!

jack